.launcher ul.launcher-dropdown.dropdown-menu {
    flex-direction: column;
    min-width: 260px;
    max-width: 420px;
    padding: 12px 0;
    width: fit-content !important;

    .dropdown-header {
        color: #1f1f1f;
        font-size: 17px;
        font-weight: bold;
        line-height: 20px;
        padding: 8px 16px 4px;
        white-space: initial;
    }

    .btn.btn-toolbar {
        border-radius: 0;
        justify-content: flex-start;
        margin: 0;
        padding: 0 16px 0 0;
        width: 100%;
    }
    .lcell .icon-wrap {
        height: 44px;
        width: 44px;
        margin: 0 4px;
    }
}

.public-sector-launcher {
    background-color: currentColor;
//    -webkit-mask: url(apps/io.ox.public-sector/navigation/launcher.svg) center;
//    mask: url(apps/io.ox.public-sector/navigation/launcher.svg) center;
//    display: inline-block;
    height: 20px;
    width: 20px;
}

div#io-ox-appcontrol {
    border-bottom: 1px solid #adb3bc;
    height: 64px;
}

div#io-ox-top-logo { margin: 0 16px; }

.smartphone {
    #io-ox-appcontrol { height: 64px; }
    #io-ox-core #io-ox-screens { top: 64px; }
    div#io-ox-top-logo { margin: 0 2px; }
    .launcher-dropdown.dropdown-menu {
        left: 12px !important;
        right: auto !important;
        top: 64px !important;
        width: fit-content !important;
    }
}
